/*     643385 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
.text__643385__ p {
	display:block;margin:0;padding:0;
	font-family: 'Pretendard-Regular';font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__643385__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__643385__ p {font-size:20px}
}

/*     643375 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.title__643375__ {font-size:0}
.title__643375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	 font-family: 'Pretendard-Regular';font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:1px;line-height:1.4em;
}
.title__643375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__643375__.style_top p {padding-top:10px}
.title__643375__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__643375__.style_right p {padding-right:14px}
.title__643375__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__643375__.style_bottom p {padding-bottom:12px}
.title__643375__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__643375__.style_left p {padding-left:14px}
.title__643375__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__643375__.style_circle1 p {padding-left:18px}
.title__643375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__643375__.style_circle2 p {padding-left:18px}
.title__643375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__643375__ p {font-size:40px}
	.title__643375__.style_top p:before {width:40px}
	.title__643375__.style_right p:before {height:40px}
	.title__643375__.style_bottom p:before {width:40px}
	.title__643375__.style_left p:before {height:40px}
}

/*     643395 : 실선      */
.solid_line__643395__ {display:block;position:relative;width:100%;height:50px}
.solid_line__643395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__643395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__643395__ {height:20px}
}

/*     643405 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__643405__ p {
	display:block;margin:0;padding:0;
	font-family: 'Pretendard-Regular';font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:break-apart;text-align: justify
}

@media all and (min-width:1024px){
	.textarea__643405__ p {font-size:20px}
}

/*     643415 : 셀 설정      */
.cell_option__643415__ {display:table;width:100%}
.cell_option__643415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__643415__ {padding:25px;}
}

@media (min-width:1024px){
	.col__643415__ {padding:40px 35px 40px 35px;}
}

/*     643425 : 이미지      */
.img__643425__ {max-width:100%}
.img__643425__ * {box-sizing:border-box}
.img__643425__ a {display:block;vertical-align:top}
.img__643425__ img {width:px;vertical-align:top}

